Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Ecclesiastical Buildings

Free World Class Education
FREE Catholic Classes

This term comprehends all constructions erected for the celebration of liturgical acts, whatever be the name given to them:-- church, chapel, oratory, basilica, etc. The subject will be treated under the following heads:

I. History
II. Division
III. Erection
IV. Repair and Maintenance
V. Consecration and Blessing
VI. Immunity
VII. Church Fabric

I. HISTORY

In the earliest days of the Christian religion, there were no buildings specially consecrated to Eucharistic worship; the assemblies for liturgical service were held in private houses ( Acts 2:46 ; Romans 16:5 ; 1 Corinthians 16:15 ; Colossians 4:15 ; Philemon 2 ). The assemblies which the first Christians held in the Temple of Jerusalem, in the synagogues or even in hired halls, were assemblies for instruction or for prayer ( Acts 5:12-13 ; 17:1-2 ; 19:9 ). At the end of the second century and even later, during the period of persecution, assemblies for Christian worship were still held in private houses. During this epoch, however, we begin to hear of the domus ecclesiae (the house of the Church ), an edifice used for all the services of the Christian community, in which one apartment was specially set apart for Divine worship. At an early date this apartment took on a special importance. During the third century the other parts of the building were detached from it and the domus ecclesiae became the Domus Dei (the house of God ) known also as the Dominicum or the kyriakon oikon (Duchesne, Origines du culte chrétien, 399-400, Paris, 1902; Wieland, Mensa und Confessio: Studien uber den Altar der altchristlichen Liturgie, Munich, 1906, I, 27-35, 68-73). All such churches were situated in towns, and the inhabitants of the rural districts came thither on the Lord's Day, in order to assist at the Eucharistic Sacrifice ; in large cities, like Rome, Alexandria, and Carthage, there are several churches, but they did not constitute separate parishes (Duchesne, 400; Wieland, 73-76). They depended upon the cathedral church , in which was established the see ( sedes ), or the chair ( cathedra ) of the bishop. There were, however, since the second century, outside the cities, mortuary churches attached to the Christian cemeteries. Here were celebrated the funeral rites, also the anniversary commemorations of the departed, but not the ordinary offices of Divine worship. Sanctuaries were also erected over the sepulchres of the martyrs, and popular devotion brought thither a large concourse of people, not only for the celebration of the anniversary, but at other times as well. The necessity of providing accommodation for these gatherings, as well as the desire to honour the saint, led to the construction of buildings, sometimes large and richly adorned. These churches multiplied when the people began to accord to any relic whatever, to a piece of cloth stained with his blood, to a phial of oil drawn from the lamp that burned constantly before his sepulchre, etc., the veneration at first given only to his burial place. These were the churches of "relics". They prevailed finally to such an extent that today every church must have relics in each of its altars (Duchesne, 402-403). It is almost universally recognized at the present day that only on exceptional occasions did the catacombs serve for ordinary worship even during the times of persecution. They were used solely for funeral services and for the celebration of the festivals of martyrs (Wieland, 81-100).

That churches existed in rural districts as early as the fourth century is undeniable. Priests went thither periodically to administer the sacraments. In the fifth century, however, on account of the increase in the number of the faithful, it became necessary to station resident priests in such districts. This was the origin of parish churches, which were established by the bishops in the most populous districts, the vici , and were known as ecclesiae rusticanae, parochitanae, diocesanae, diocesis, parochia, ecclesiae baptismates, because in these churches only could the Sacrament of Baptism be administered; they were also termed tituli majores to distinguish them from the private churches, or tituli minores (Imbart de la Tour, Les paroisses rurales du IVe au XIIe siècle, Paris, 1900). In addition to these churches of the vici , the owners of the villae or great estates founded churches for their own use and for that of the persons connected with their establishments. Such churches could not be used for Divine worship without the consent of the local bishop, who was wont to exact from the proprietor a renunciation of all rights of possession. The ecclesiastical authority, however, was not long able to resist the proprietors, who from the seventh and eighth centuries retained the proprietary right over the churches they had built. These were called oratoria, basilicae, martyria , or tituli minores , and were in no respect parish churches, because in them baptism could not be administered; moreover, on certain solemn days, the faithful were obliged to assist at Mass in the parish church. Neither did these churches receive any tithes. From the Carlovingian period, however, such private churches gradually became parish -churches. Some authors contend that from that epoch all churches became the private property of the laity, or of convents, or bishops. The ecclesiastical reforms of the eleventh and twelfth centuries brought this condition of things to all end. The Second Lateran Council (1139) commanded all laymen, under pain of excommunication, to resign to the bishops the churches in their possession. ( Mansi, "Coll. Conc." XXI, 529-532; Stutz, "Geschichte des kirchl. Benefizialwesens", Berlin, 1895, I; Hinschius, "System des kath. Kirchenrechts", Berlin, 1878, II, 262-269, 277- 281; Imbart de la Tour, op. cit.) Even within the parishes, for the benefit of the faithful, there were established at various times, chapels which did not enjoy the prerogatives of parish churches, and were more or less dependent upon the latter ( Von Scherer, Handbuch des Kirehenrechtes, Graz, 1898, II, 627). In addition to churches specially intended for the use of the faithful, others known as oratories were erected in the monasteries ; they acquired a greater importance when the majority of the monks were ordained priests, still more when the exclusive privileges of the parish churches suffered diminution. Such oratories were also common in beneficent and charitable institutions. The medieval corporations (guilds) which were also religious confraternities, had sometimes their own special chapels (Viollet, Histoire des institutions politiques de la France, Paris, 1903, III,143-176).

II. DIVISION

Ecclesiastical buildings are usually divided into four classes:

  • churches properly so called,
  • public oratories,
  • private oratories, and
  • semi-public oratories.
This division was confirmed by the Congregation of Rites, 23 January, 1899 (Decreta authent. Congreg sacr. Rit. no. 4007, Rome, 1900). Churches are edifices set apart in perpetuity for the public exercise of Divine worship; such are basilicas, primatial, metropolitan, cathedral, collegiate and parish churches, and lastly the conventual churches of regulars, properly so called. Public oratories are buildings of less importance, definitely given over to Divine worship, and accessible to the public, whether the entrance itself be upon the public road or upon a passage-way leading to the latter. A private oratory is one established in favour of a particular family or even of a single individual. Finally, a semi-public oratory is established for the benefit of a number of people; such is the chapel of a seminary, a college, a congregation of simple vows, a hospital, a prison, etc. With these may be classed the chapels of cardinals and of bishops.

III. ERECTION

Basilicas, cathedrals, collegiate churches, and private oratories, may be erected only with the consent of the Holy See ; other churches or oratories with the consent of the bishop. Nevertheless the authorization given by a bishop to a religious order of solemn vows to establish a monastery in his diocese involves, unless there is a stipulation to the contrary, the right to construct a monastic church. On the other hand all provincial superiors of religious orders have the power to open semi-public oratories for the use of their religious, and that without the authorization of the bishop ( Bull of Gregory XIII , "Decet Romanum", 3 May, 1575, granted to the Society of Jesus and applicable likewise to all religious orders in virtue of the communication of privileges. Cf. Vermeersch, De religiosis institutis et personis, Bruges, 1902, I, 316). For the erection of a private oratory, even by religious, the authorization of the pope is necessary (C.S.R.,10 November, 1906; "Canoniste Contemporain", 1907, XXX, 109, 110). Congregations of simple vows may have but one semi-public or public oratory, with the authorization of the bishop. If they wish to erect several for the convenience of priests or of the infirm, it is necessary to obtain the consent of the Holy see (C.S.R. 8 March, 1879, Decreta, no. 3484).

The erection of every church on the other hand must be justified by its necessity, or by its use; it must not in any way prejudice the rights of churches already established (c. iii, "De ecclesiis aedificandis vel reparandis", X, III, xlviii, c. i, ii, iv, "De novi operis nuntiatione", X, V, xxxii; Friedberg, "Corpus juris canonici", Leipzig, 1881, II, 652, 843). The church should also be sufficiently endowed (c. viii, "De consecratione ecclesiae vel altaris", X, III, xl; Friedberg, II, 634). Practically it is sufficient that the church have at its disposal, e.g. through the gifts of the faithful, the revenues necessary for the maintenance of the building, the celebration of Divine service, and the support of its ministers (Bargilliat, Praelect. jur. can., Paris, 1900, II, 331). In certain countries the consent of the civil power is also needed. The building of a church cannot be begun before the bishop or his delegate has approved of the site, placed a cross there, and blessed the first stone (Pontificate Romanum, Pars II, De benedict. et imposit. prim. lapid. pro eccl. aedif.). The bishop can also reserve to himself the approval of the plans and conditions according to which the church is to be constructed (Wernz, Jus Decretal., Rome, 1901, III, 432, 433. To avoid useless expenditure and to prevent the parish priest from improvidently contracting debts, the Third Plenary Council of Baltimore enacted as a preliminary condition for the construction of a church, the consent of the bishop in writing (Acta et decreta Concilii Plenarii Baltimorensis, III, no. 279). The bishop has power to apply to the construction of his cathedral a part of the revenues, which in certain countries are annually assigned to him from the revenues of the different churches; the cathedral church being the ecclesia matrix , or mother-church of all those of the diocese, its construction is a work which interests the whole diocese (the Eighth Provincial, the Second Plenary, Councils of Baltimore, 1855 and 1866, and the Second Provincial Council of Australia, 1869; "Collectio Lacensis", Freiburg, 1875, III, 162, 429, 1078; also 200-202, 242, 1085). The bishop can even levy a subsidium charitativum for this purpose, i.e a moderate tax upon the revenues of the churches and on those priests who enjoy ecclesiastical benefices. In default of other resources the usual means is to collect money for this object, or to ask the priests of the diocese for voluntary contributions.

IV. REPAIR AND MAINTENANCE

Originally the repairs of the churches were incumbent upon the bishops, as administrators of all ecclesiastical goods. When, according to ancient custom, these goods were divided into four parts, one part was assigined to the Fabrica (see below) i.e. to the church building and its maintenance. Later, each church had its own patrimony, and one part of its goods was assigned to its maintenance. This charge was also incumbent upon the holders of the goods and revenues of the church. The Decretals sanctioned this obligation, at the same time they urged the people to help defray the expenses (c. i. iv, "De ecclesii aedificandis", X, II, xlviii; Friedberg, II. 652, 653). Finally the Council of Trent (Sess. XXI, De ref. c. vii) located more exactly the obligation to repair the parish churches (Permander, Die kirchliche Baulast, Munich, 1890, 1-18). By present ecclesiastical legislation the repairs of the church belong especially to the fabric, which must use the funds appropriated for that special purpose and if need be, its superfluous revenues (c. vi, "De ecclesiis aedificandis"; Friedberg, II, 654; Council of Trent, Sess. XXI, De ref. c. vii). These resources failing, the persons who possess the right of patronage over the church intervene if they wish to preserve their privileges (Canones et decreta conc. Trid. ed. Schulte and Richter, Leipzig, 1853, 121, no. 4). This obligation rests also on all persons who enjoy part of the revenues of the church the tithe-owners, whether laymen or ecclesiastics, seculars or regulars, the parish priest, and all those who enjoy a benefice from the church. The parishioners themselves are bound to provide for the maintenance of the church, each according to his means. In practice collections should be made for this object. These same principles apply to cathedral churches ; in case the revenues of the church are insufficient, the bishop, the chapter, the clergy of the cathedral, and the inhabitants of the diocese ought to contribute for its support (Sägmüller, Lehrbuch des kathol. Kirchenrechts, Freiburg, 1900-04, 798, 799). For the support of his cathedral, as for its erection, the bishop can ask from his clergy a special aid or subsidium charitativum. Wherever these rules have been abrogated by other customs, the latter should be followed. In case of fire, the insurance might cover the damage. Hence special laws may make obligatory the insurance of churches (Acta et Decreta Concilii Baltimorensis III, no. 283). Chapels or churches belonging to congregations of regulars or to particular establishments, ought to be maintained at the expense of these establishments. It sometimes happens that the civil power contributes to the support of churches, as well as to their construction. In reality such co-operation is often only a restitution of ecclesiastical property or revenues misappropriated by the civil government .

V. CONSECRATION AND BLESSING

Churches and oratories cannot be used for liturgical functions, without having first been consecrated or at least blessed. Cathedral and parish churches ought to be consecrated. However, in case of necessity they may be provisionally blessed (Rit. Rom., tit. viii, c. xxvii). Public oratories and other churches may be consecrated, though this is not necessary. They ought, however, to receive a solemn benediction. Private oratories, on the other hand, cannot receive such benediction; it is fitting, however, that the benedictio loci be given to them (op. cit. c. vi.) Some hold that semi-public oratories which in exterior appearance resemble churches or chapels, and which are definitely destined for Divine worship, may be solemnly consecrated (C.S.R., 7 August, 1875, 5 June, 1899; Decreta, nos. 3364, 4025). The custom of dedicating churches to the worship of God by a solemn ceremony is very ancient. In his Ecclesiastical History (X, iii, iv) Eusebius describes the dedication, in 314, of the church erected by Constantine at Tyre, at which time, however, there was no special rite for that purpose. At Rome in the sixth century, the dedication consisted in the public celebration of a solemn Mass, and if it was a church which was to contain relics, these latter were brought to the church in solemn procession. It seems that at the same period, there existed a special rite of consecration in Gaul. In their brief outlines, the present ceremonies are derived from a combination of the rites used in France and in Rome, a combination which had already been made before the beginning of the eighth century (Duchesne, op. cit., 403-418). The consecration or dedication is performed according to the rite prescribed in the "Pontificale Romanum" (De ecclesiae dedicatione seu consecratione) by the bishop, or by a priest delegated for that office by the Holy See. The essential rite of this dedication consisting in the anointing of the twelve crosses upon the walls with holy chrism, and the recitation of the words Sanctificetur , etc. (Wernz, III, 437). It is not permitted to consecrate a church without at the same time consecrating the high altar, or, if this has already been consecrating another fixed altar. If all the altars have been consecrated, it will be necessary to ask the authorization of the Holy See. Without the consecration, however, of an altar, the consecration of the church will not be invalid (C.S.R., 12 August, 1854; 3 March, 1866, 19 May 1896, Decreta, nos. 3025, 3142, 3907). When the public authorities forbid the performance of the prescribed ceremonies outside the church, a pontifical indult must be obtained, except in case of necessity ; such ceremonies must then be performed in the sacristy or some other dependency of the church (C.S.R., 22 February, 1888; Decreta, no. 3687). A church built of wood cannot be consecrated (C. S. R., 11 April, 1902; "Canoniste contemporain", 1902, XXV, 495).

The vigil of the day of consecration is a fast-day of obligation for the bishop and for those who have asked for the consecration of the church (C.S.R., 29 July, 1780, 12 September, 1840; Decreta nos. 2519, 2821; Reply of the Holy Office, 14 December, 1898; "Acta Sanctae Sedis", 1898-99, XXXI, 533). The feast of the dedication must be celebrated every year on the anniversary day of the consecration. The Bishop may, if he chooses, fix another day; but this he should on the very day on which he consecrates the church (C.S.R. 19 September, 1665, 23 May, 1834; Decreta, nos 1321, 2719). While this feast should be celebrated by all the clergy connected with the consecrated church, the anniversary of the dedication of the cathedral ought to be celebrated by all the secular clergy of the diocese, and by all the regulars all the episcopal city (C.S.R., 12 September 1884, 9 July, 1895; Decreta, nos. 3622, 3863). If the exact date of the anniversary is unknown, the most probable date should be chosen until such time as the date can be determined with certainty (C.S.R. 14 June, 1608, 13 March, 1649; Decreta, nos. 261, 920). The bishop may fix a day if the right one be completely unknown (C.S.R., 18 August, 1629; 3 March, 1674; 27 November, 1706; 12 March, 1735; Decreta, nos. 511, 1498, 2174, 2313). The Holy See sometimes permits the celebration of the anniversary of the dedication of the cathedral church and of all the churches of the diocese on the same day. All the clergy of the diocese are then bound to celebrate this festival (C.S.R., 29 November, 1878; Decreta, no. 3469).

The solemn benediction is a rite inferior to consecration. It is performed by a priest delegated by the bishop for that purpose (Rit. Rom. tit. viii, c. xxvii). It consists in the sprinkling of the upper and lower parts of the walls of the church with holy water, and in the prayers which accompany this action (Wernz, III, 437). A new consecration or benediction of a church or oratory ought to be made in the case of execration or desecration, that is to say, when the building has lost its consecration or benediction. This is the case when eccleciastical buildings have been definitely put to profane uses (Council of Trent, Sess. XXI, De ref. c. vii.); similarly, in accordance with modern discipline, if almost the entire church or a large portion of the walls have been destroyed or renewed (C.S.R., 14 September, 1875; Decreta, no. 3372). Successive alterations and repairs, however, even though considerable, as also the renewal of the roof, are not to be regarded as execration (C.S.R., 31 August, 1872, Decreta, no. 3269). The consecration affects the entire building, but especially the walls; the removal, therefore, of the anointed crosses or even of the interior plastering (intonaco) of the walls, does not necessitate a new consecration (C.S.R., 13 July, 1883; 19 May, 1896; Decreta, nos. 3584, 3907). The same principles are applicable to churches that have been solemnly blessed this benediction affects the walls rather than the pavement of the church. If, however, the belief was that the benediction attached itself to the pavement the mere destruction of the walls would not have the effect of producing the execration of the church (Wernz, III, 441 442).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Widely different from desecration is the pollutio of a church. This is a defilement of the church which prevents the celebration of the Divine offices until the church has been reconciled or purified. The priest is bound to interrupt the celebration of Mass, if the church in which he is celebrating is polluted before he has commenced the Canon (Missale Romanum, De defectibus in celebratione missarum occurrentibus, X). A church is polluted by every kind of homicide even by a case of capital punishment, or by voluntary suicide committed in the church, but the wound must have been inflicted within the church and, according to some authors, death must have taken place there. A church is likewise polluted when a considerable quantity of blood has been wilfully and culpably spilled within it, or when the effusio seminis humani has taken place, wilfully and in a seriously culpable manner (c. iv, x, De consecratione ecclesiae, X, III xi; Fridberg, II, 634- 635). In like manner also a church is polluted by the burial within it of an infidel, or of a person who has been excommunicated ( excommunicatus vitandus ) (c. vii, loc. cit.; Bargilliat, II, 343-344), not, however, by the burial of catechumens, and perhaps not by that of unbaptized infants born of baptized parents (C.S.R., 23 April, 1875; Decreta, no 3344).

It is important to remark that the reconciliation must be performed only when the pollution has been public. A church that has been solemnly blessed can be reconciled by a priest, according to the ceremonies prescribed in the "Rituale Romanum" (tit. viii, c. xxviii). Many authors, however, affirm that the priest should be delegated by the bishop and the Congregation of Rites has given a decision to the same effect (8 July, 1904, Canoniste Contemporain, 1904, XXIV, 683). A church that has been consecrated can be reconciled only by the bishop, or by a priest delegated by the Holy See, and with water blessed by the bishop. This privilege as has been granted to exempt religious ( Bull of Leo X, "Religionis", 3 February, 1514). The Propaganda grants to bishops in missionary countries the power to delegate to priests the right to reconcile a consecrated church, but the water employed must be blessed by the bishop or, in case of necessity, by a priest (Bargilliat, II, 345, Putzer-Konings, "Commentarium in facultates apostolicas", New York, 1898, 215-217). Sometimes the reconciliation is performed ad cautelam as for instance when a church has been occupied by soldiers for two days (C.S.R., 27 February, 1847; Decreta, no. 2908). This legislation does not refer to oratories which have received only the benedictio loci.

VI. IMMUNITY

Churches enjoy by ecclesiastical law the same immunity from secular burdens and as all ecclesiastical property . The state may not burden them with taxes (Council of Trent, Sess XXV, De ref. c. xx; Syllabus nos. 30, 32). In many states the law recognize this privilege for parish and cathedral churches. Such immunity is very ancient and dates from the Christian emperors of the fourth century (O. Grashof, in Archiv f. kath Kirchenrecht, 1876, XXXV, 3 sqq., 193 sqq.) On the other hand, every irreverence within a church or public oratory is a sacrilege, such as the theft of an article even though it does not belong to the church or an article that has been consecrated (Decretum Gratiani P. II, c xvii, q. 4, c. xxi; Friedberg, I, 820). Such also are the sins of the flesh (Lehmkuhl, Theologia moralis, Freiburg, 1898, I, 238, 239). The reverence due to the holy place forbids all profane actions. Therefore, the following actions are forbidden in a church: trials not falling within ecclesiastical jurisdiction, trading; games, plays and secular songs; banquets; the making of a dwelling either above or below the church; etc. In this category may be included the introduction of draperies and banners which have not been blessed by the Church (Wernz, III, 446). It belongs to the office of the bishop to specify what actions are forbidden in the churches, and to settle the controversies which may arise. The bishop is also empowered to provide for the maintenance of order and may also commit this care to a delegate, for instance, to the parish priest. In connection with this see RIGHT OF ASYLUM.

VII. THE CHURCH FABRIC

By the term Fabrica ecclesiae are to be understood not only the goods belonging to the Church but also the administrators of these goods. Ever since the thirteenth century the laity have been allowed to participate in this administration, and the Council of Trent did not reprove their intervention (Sess. XXII, De ref. ch. ix). The civil power also intervenes in order to regulate the administration of the property of cathedral and parish churches. The following are examples of how the fabrics are organized in certain countries.

In France, Napoleon recognized fabrics of the churches, and entrusted the administration of the property of parish churches to five or nine elected members, to the parish priest, and mayor. These formed the conseil de fabrique. The elective members holding office for six years and eligible for re-election, were chosen by the council itself. These vestrymen had in hand the administration of the temporal property of the church elected from amongst their number a bureau des Marguilliers composed of three members and the parish priest, charged with the ordinary administration and execution of the decisions of the council. The bishop had the right of control over the management of the vestrymen. His approbation as well as that of the State was required for their most important undertakings. The communal authority could control the budgets and the accounts when the fabric asked the former for the necessary funds to defray the expenses of Divine worship, and for the maintenance of ecclesiastical buildings.

The French Municipal Law of 5 May, 1884, ordered that the budgets and accounts should be submitted to the communal council, and freed the commune from the obligation of making up a deficit in the resources of the fabric for ordinary expenses of divine worship. The bishop had the power to organize the fabric of the cathedral church himself, but the administration of its goods was still under the control of the Government (De Champeaux, "Recueil général de droit civil eccelésiastique francais", Paris, 1860; Bargilliat, II, 110-159). This organization, modified, however, by the Constitution of 1831 and by the law of 4 March, 1874, still continues in force in Belgium (De Corswarem, Des Fabriques d'églises, Hasselt, 1904). The Law of 11 December 1905, suppressed the fabrics in France and replaced them by associations cultuelles which Pius X forbade by his Encyclical, "Gravissimo officii" (10 August, 1906; Canoniste contemporain, 1906, XXIX, 572). This law by handing over to seven, fifteen, or twenty-five persons the administration of church property, without making any mention whatever of ecclesiastical control, increases the State's power of interference in the administration of these associations and give it full power to suppress them (Jenouvrier, Expose de la situation légale de l'Eglise de France, d'apres la loi du 11 décembre, 1905, Paris, 1906).

In Prussia the fabrics of the churches were organized by the law of 20 June, 1875, enacted during the Kulturkampf. In each parish ( Kirchegemeinde ) ecclesiastical goods are administered by a body of churchwardens termed Kirchenvorstand under the control of a parish board or Gemeindevertretung. This assembly is not, however, everywhere obligatory. The members of these assemblies are elected by all the male parishioners, who are of age and have resided for at least one year in the parish, pay the ecclesiastical tax, and have their own homes, conduct a business concern, or fill a public office. All electors over thirty years of age are eligible for office with the exception of ecclesiastics and the servants or employees of the church. No man can hold office in both these assemblies. The Kirchenvorstand is composed of members varying in number from four to ten, according to the total number of the population. Since the law of 21 May, 1886 the parish priest ( Pfarrer ) is the president ex officio of this assembly, except in those places in which, before the law of 1875, the presidency was given to a layman. This assembly administers the temporal concerns of the church. The Gemeindevertretung includes three times as many members as the Kirchenvorstand. It is necessary that they should give their consent to the most important acts of the administration of the Kirchenvorstand : the alienations, the acquisitions, the loans, the most important works, taxes ( Kirchensteuer ), etc, and approve the budgets and accounts. The president of the Kirchenvorsiand , or his delegate, assists as a consultor at their meetings. All mandates remain in force for six years. The State and the ecclesiastical authority exercise supreme control over the most important actions of these fabrics (Archiv für katholisches Kirchenrecht, 1875 XXXIV, I67, 1876, XXXV, 161, 1886, LVI, 196, 1887, LVII, 153.

In the French-speaking portion of the Dominion of Canada ( Province of Quebec ) fabrics also exist. Their organization still corresponds, in its main outlines, to the ancient organization of the parishes in France before the Revolution of 1789, as described by Jousse in his "Traité du gouvernement spirituel et temporel des paroisses" (Paris, 1769). There is, first of all, the Parochial Assembly (Vestry) comprising all the Francs-tenanciers of the parish ; no alienation, no loan, can be concluded without their intervention. In case a subscription is necessary they raise it by assessment. The churchwardens actually in office, called marguilliers du Banc , and the former churchwardens, must pay the ordinary expenses. This is the bureau ordinaire of the ancient French law. Finally, ordinary matters of administration are attended to by a commission composed of three members chosen for three years by the old and the newly elected churchwardens. Each one of the three churchwardens is in charge for a year i.e., he performs the functions of treasurer and must render an account to the assembly. The parish priest is president of the fabric and represents the bishop. All the important accounts must be approved of by the latter (Beaudry, "Code des curés, marguilliers, et paroissiens", Montreal, 1870, Gignac, "Compendium juris canonici ad usum cleri Canadensis," Quebec, 1901; Migneault, "Droit paroissial", Montreal (1891)

For other countries, see Sägmüller, "Lehrbuch des katholischen Kirchenrechts" (782, 795). In English speaking countries fabrics properly so called do not exist. In England ecclesiastical property is given in trust to reliable men. The bishops themselves regulate the administration of these goods. In Ireland the trustees are the bishop, the vicar-general, the parish priest and sometimes other reliable persons (First and Second Synod of Westminster, XIV, 4, and VIII,1-21; Provincial Synod of Maynooth, 1875, tit. xxix, nos. 270-277; Collectio Lacensis, III, 926, 980)). In the United States property is often given in trust to the bishop, and in cases where the parishes are civilly incorporated, sometimes the bishop forms the corporation sole; sometimes the administration of the property belongs to a board of trustees composed of the bishop, his vicar-general, the pastor of the church, and two lay trustees ( Taunton, The Law of the Church, London, 1906, 310-317). In accordance with the Third Council of Baltimore (nos. 284-287) the bishop of each diocese judges whether or not it is wise to establish councilmen or a board of trustees; he fixes their number and the mode of their election. They are subject to the authority of the parish priest and the bishop. The relations of the State to church property, especially in English-speaking countries, will be treated in the articles: ECCLESIASTICAL PROPERTY; INCORPORATION; TRUSTEE SYSTEM.

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.